AddTask("Venusland", {
		locks={LOCKS.NONE},
		keys_given={KEYS.PICKAXE,KEYS.AXE,KEYS.GRASS,KEYS.WOOD,KEYS.TIER1,KEYS.ISLAND1},
		--crosslink_factor=math.random(0,1),
		--make_loop=math.random(0, 100)  50,
		room_choices={
			["BeachSand"] = 1, --CM + math.random(0, 2),
			--[Jungle] = 2, --CM + math.random(0, 1),
			--[MeadowMandrake] = 1,
			--[Magma] = 1, --CM + math.random(0, 1),
			--[JungleDenseVery] = math.random(0, 1),
			["oasislake_sw"] = 1,
		}, 
		room_bg=GROUND.BEACH,
		--background_room={BeachSand, BeachGravel, BeachUnkept, Jungle},
		colour={r=1,g=1,b=0,a=1}
	})

--[[	
AddTask("MyWorldTask", {
		lock={LOCKS.NONE},
		key_given={KEYS.TIER1},
		room_choices={
			["MyWorldRoom"] = 1,
		},
		room_bg=GROUND.IMPASSABLE,
		background_room="BGImpassable",
		colour={r=.05,g=.05,b=.05,a=1}
	})
	--]]